<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Tables Pages</h2>

<!-- ID is an atrribute that we add to an element to show a unique identifier for that element. This can be used for navigating within a page, styling in CSS and Even adding features with Javascript. -->
<!-- Semantic Div -  semantic dics are divs ith IDs that approprately identifies or definitive of the putpose of the content -->

	<div id="navDiv">
		<a href="./index.html">Go to Index.html</a>
		<a href="./form.html">Go to Form.html</a>
		<a href="../activity/contact.html">Go to Contact.html</a>		
	</div>

	<h3 align="center">HTML Entities</h3>

	<p>
		<em>There are reserved character in HTML. (e.g. &lt; or &gt;)</em>
	</p>
	<p>
		HTML Entities start with an ampersand(&) and ends in semicolon. (;) 
	</p>
	<!-- table tag allows to create a table to display data/information in a tabular form: in rows and columns.

	border attribute when added to a table will allow us to determine th thickness of the borders in a table. -->

	<table border="1">
	<!-- tr means table row. It allows us to create a row in an HTML table. -->
	<!-- thead is used to group header/heading content which will be labels per column -->
		<thead>
			<tr>
				<!-- th means table header. It allows us to add cells which will be out headers. Text in this element will be bolded -->
				<!-- colspan attribute allows to add how many columns a cell will occupy -->
				<!-- rowspan attribute allows to add how many row a cell will occupy. -->
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>

		</thead>
		<tbody>
			<!-- Tbody tag is used to group the body content of an HTML table. This where the bulk of td or table data will be put. -->
			<tr>
				<!-- td table data. These cells have default formatted text inlike th -->
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>Double Quotation Mark</td>
			</tr>
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Apostrophe (Single Quatation mark)</td>
			</tr>
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr>
			<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
		</tbody>
		<!-- tfoot - used to group content in an HTML table. It allows us to add misc content related to the table -->
		<tfoot>
			<tr>
				<th colspan="3">These are coomon HTML Entities. There are many more to be learned.</th>
			</tr>
		</tfoot>

	</table>
<hr>
	<!-- Mini-Activity

	Add an h3 with the text: My Product List

	Create a products list and display it in a table.

	The table should have at least three columns:
		-name 
		-price
		-desciption

		Add at least 5 products
		 -->
	<h3>My Product List</h3>
		<table border="1">
			<thead>
				<tr>
					<th>Name</th>
					<th>Price</th>
					<th>Desciption</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>NIKE Revolution 5 Mens</td>
					<td>&#8369;2932</td>
					<td>Size 8</td>
				</tr>
				<tr>
					<td>ADIDAS Superstar Mens</td>
					<td>&#8369;2548</td>
					<td>Size 8.5</td>
				</tr>
				<tr>
					<td>CURRY5 Copper Mens</td>
					<td>&#8369;5462</td>
					<td>Size 7.5</td>
				</tr>
				<tr>
					<td>JORDAN1 Atmosphere Mens</td>
					<td>&#8369;20025</td>
					<td>Size 9</td>
				</tr>
				<tr>
					<td>VANS Vault BLK Mens</td>
					<td>&#8369;3500</td>
					<td>Size 9.5</td>
				</tr>

			</tbody>

		</table>


</body>
</html>